RubyGems Navigation menu

r2corba 1.6.1-universal-java

OMG CORBA v3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

Versões:

  1. 1.6.2 - December 21, 2022 x64-mingw-ucrt (133 KB)
  2. 1.6.2 - December 21, 2022 x64-mingw32 (133 KB)
  3. 1.6.2 - December 21, 2022 (170 KB)
  4. 1.6.2 - December 21, 2022 universal-java (138 KB)
  5. 1.6.1 - March 03, 2022 x64-mingw32 (133 KB)
  6. 1.6.1 - March 03, 2022 universal-java (138 KB)
Mostrar todas as versões (25)

Runtime Dependencies (2):

rake >= 12.3.3
ridl ~> 2.8

Donos:

Pushed by:

Autores:

  • Martin Corino, Johnny Willemsen

SHA 256 checksum:

a987366f7b3a3f5abb3e5cd6441135aba5858c24238fe549f99b1bae4231459b

Total de downloads 40.566

Desta versão 812

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

Nonstandard, GPL-2.0

Versão Requerida do Ruby: >= 2.4

Links: